@import url ('https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css')


@media screen and (max-width: 575px) {
.table-xs-responsive th, .table-xs-responsive td {
     width: 100% !important;
    display: block !important;
    box-sizing:border-box; 
    
}
}

@media screen and (max-width: 767px) {
.table.table-sm-responsive th, .table.table-sm-responsive td {
    width: 100% !important;
    display: block !important;
    box-sizing:border-box;
}
}

@media screen and (max-width: 992px) {
.table.table-sm-responsive th, .table.table-sm-responsive td {
    width: 100% !important;
    display: block !important;
    box-sizing:border-box;
}
}

@media screen and (max-width: 1200px) {
.table.table-sm-responsive th, .table.table-sm-responsive td {
    width: 100% !important;
    display: block !important;
    box-sizing:border-box;
}
}


.instructions {
  text-align: center;
  font-size: 20px;
  margin: 15vh;
}

/*open pop up window css*/


@import url('../css-2');
html{
/*
  background-image:url("https://s19.postimg.cc/r4lb8i6rn/desktop-3246124_960_720.jpg");
    background-repeat:no-repeat;  
  background-size:100%;
*/
      background-attachment: fixed;
  font-family: 'Sawarabi Mincho', sans-serif;
}
.row1 {
    background-color: #9393ffa1 !important;
}
#rowBox {
    text-align: center;
    width: 100%;
}
#container{
  width:100%;
  height:100%;
  position:absolute;
  }
#title{
  text-align:center;
  color:#fff;
}

#rows {
    cursor: pointer;
    display: inline-flex;
}
.columns {
    padding: 0;
}
.rowRow {
    border: solid 1px black;
    background-color: #000000bf;
    color: #fff;
      height: 65px;
      width: 150px;
}
.empty{
  border:none !important;
  background-color: #00000000 !important;
}
div#popUpForm {
    position: absolute;
    width: 100%;
    background-color: #00000082;
  display:none;
  height: 100%;
 z-index: 1000;
}

#popContainer {
    width: 365px;
    text-align: center;
    margin: 0 auto;
    background-color: #bdbdbd;
    height: 800px;
    margin-top: 80px;
}
#popContainer > form > p{
  font-weight:bold;
  font-size:20px;
  color:#fff;
}
input{
  border:solid 2px;
  border-radius:5px;
  padding: 10px 10px;
  text-align:center;
}
input[type="submit"]{
  font-weight:bold;
  border-radius:10px;
  background-color:red;
  color:#fff;
  border:none;
  cursor:pointer;
}
input[type="submit"]:hover{
  background-color:#ff4a4a;
  color:#000;
  border:black solid 1px;
}
#close{
  border:solid 1px;
/*  width:14px;*/
  padding:3px;
/*  background-color:red; */
  float:right;  
  margin:10px;
  cursor:pointer;
/*  border-radius:2px;*/
/*  font-weight:bold;*/
}
#close:hover{
  background-color:#ff44449e;
}

#image{
position: relative;
width: 350px;
text-align: center;
height: auto;
padding-bottom: 10px;
    
}

#pad{
padding-right: 10px;
padding-left: 10px;

    
    
}
